ruby-foreman-tasks (0.17.5-2astra1) unstable; urgency=low

  * Adopted package

 -- Dmitry Smolin <support@rusbitech.ru>  Tue, 18 Feb 2020 21:45:36 +0300

ruby-foreman-tasks (0.17.5-2) stable; urgency=low

  * Update dependency gems.

 -- Michael Moll <kvedulv@kvedulv.de>  Tue, 07 Jan 2020 22:41:54 +0100

ruby-foreman-tasks (0.17.5-1) stable; urgency=low

  * Update foreman-tasks to 0.17.5

 -- Marek Hulan <mhulan@redhat.com>  Thu, 12 Dec 2019 11:59:36 +0100

ruby-foreman-tasks (0.17.4-1) stable; urgency=low

  * 0.17.4 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Thu, 05 Dec 2019 21:46:53 +0100

ruby-foreman-tasks (0.17.3-1) stable; urgency=low

  * 0.17.3 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Thu, 21 Nov 2019 16:45:56 +0100

ruby-foreman-tasks (0.17.2-1) stable; urgency=low

  * 0.17.2 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Thu, 14 Nov 2019 11:04:21 +0100

ruby-foreman-tasks (0.17.1-2) stable; urgency=low

  * Remove rack-protection, as sidekiq pulls it in now,.

 -- Michael Moll <mmoll@mmoll.at>  Tue, 12 Nov 2019 14:28:27 +0100

ruby-foreman-tasks (0.17.1-1) stable; urgency=low

  * 0.17.1 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Thu, 07 Nov 2019 17:28:27 +0100

ruby-foreman-tasks (0.17.0-1) stable; urgency=low

  * 0.17.0 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Thu, 05 Sep 2019 19:03:59 +0200

ruby-foreman-tasks (0.16.0-1) stable; urgency=low

  * 0.16.0 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Tue, 16 Jul 2019 12:10:23 +0200

ruby-foreman-tasks (0.15.1-1) stable; urgency=low

  * 0.15.1 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Mon, 15 Apr 2019 12:58:38 +0200

ruby-foreman-tasks (0.15.0-1) stable; urgency=low

  * 0.15.0 released

 -- Ivan Nečas <inecas@redhat.com>  Fri, 08 Feb 2019 12:03:12 +0100

ruby-foreman-tasks (0.14.5-1) stable; urgency=low

  * 0.14.5 released

 -- Ivan Nečas <inecas@redhat.com>  Thu, 03 Jan 2019 15:54:47 +0100

ruby-foreman-tasks (0.14.4-1) stable; urgency=low

  * 0.14.4 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Tue, 11 Dec 2018 10:02:55 +0100

ruby-foreman-tasks (0.14.3-1) stable; urgency=low

  * 0.14.3 released

 -- Ivan Nečas <inecas@redhat.com>  Thu, 22 Nov 2018 16:19:45 +0100

ruby-foreman-tasks (0.14.2-1) stable; urgency=low

  * 0.14.2 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 06 Nov 2018 16:44:19 +0100

ruby-foreman-tasks (0.14.1-1) stable; urgency=low

  * 0.14.1 released

 -- Ivan Nečas <inecas@redhat.com>  Wed, 10 Oct 2018 17:35:55 +0200

ruby-foreman-tasks (0.14.0-1) stable; urgency=low

  * 0.14.0 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 31 Jul 2018 18:16:26 +0200

ruby-foreman-tasks (0.13.2-1) stable; urgency=low

  * 0.13.2 released

 -- Ivan Nečas <inecas@redhat.com>  Thu, 14 Jun 2018 21:36:11 +0200

ruby-foreman-tasks (0.13.1-1) stable; urgency=low

  * 0.13.1 released

 -- Ivan Nečas <inecas@redhat.com>  Wed, 16 May 2018 13:08:42 +0200

ruby-foreman-tasks (0.13.0-1) stable; urgency=low

  * 0.13.0 released

 -- Michael Moll <mmoll@mmoll.at>  Mon, 02 Apr 2018 22:36:55 +0200

ruby-foreman-tasks (0.12.1-1) stable; urgency=low

  * 0.12.1 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Mon, 12 Mar 2018 15:39:32 +0100

ruby-foreman-tasks (0.12.0-1) stable; urgency=low

  * 0.12.0 released

 -- Michael Moll <mmoll@mmoll.at>  Mon, 05 Mar 2018 13:59:59 +0100

ruby-foreman-tasks (0.11.1-1) stable; urgency=low

  * 0.11.1 released

 -- Michael Moll <mmoll@mmoll.at>  Fri, 16 Feb 2018 19:52:59 +0100

ruby-foreman-tasks (0.11.0-1) stable; urgency=low

  * 0.11.0 released

 -- Michael Moll <mmoll@mmoll.at>  Fri, 22 Dec 2017 22:24:40 +0100

ruby-foreman-tasks (0.10.6-2) stable; urgency=low

  * Dynflow executor is in core now

 -- Michael Moll <mmoll@mmoll.at>  Fri, 15 Dec 2017 00:12:13 +0100

ruby-foreman-tasks (0.10.6-1) stable; urgency=low

  * 0.10.6 released

 -- Michael Moll <mmoll@mmoll.at>  Wed, 01 Nov 2017 18:33:21 +0100

ruby-foreman-tasks (0.10.4-1) stable; urgency=low

  * 0.10.4 released

 -- Michael Moll <mmoll@mmoll.at>  Mon, 30 Oct 2017 14:35:32 +0100

ruby-foreman-tasks (0.10.3-1) stable; urgency=low

  * 0.10.3 released

 -- Ivan Nečas <inecas@redhat.com>  Thu, 21 Sep 2017 23:05:35 +0200

ruby-foreman-tasks (0.10.0-1) stable; urgency=low

  * 0.10.0 released

 -- Ivan Nečas <inecas@redhat.com>  Wed, 19 Jul 2017 17:48:09 +0200

ruby-foreman-tasks (0.9.3-1) stable; urgency=low

  * 0.9.3 released

 -- Ivan Nečas <inecas@redhat.com>  Mon, 26 Jun 2017 14:48:46 +0200

ruby-foreman-tasks (0.9.2-1) stable; urgency=low

  * 0.9.2 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 30 May 2017 21:22:33 +0200

ruby-foreman-tasks (0.9.1-2) stable; urgency=low

  * Update embedded dynflow gem to 0.8.24

 -- Michael Moll <mmoll@mmoll.at>  Fri, 05 May 2017 00:14:03 +0200

ruby-foreman-tasks (0.9.1-1) stable; urgency=low

  * 0.9.1 released

 -- Adam Ruzicka <aruzicka@redhat.com>  Tue, 28 Mar 2017 14:20:17 +0200

ruby-foreman-tasks (0.8.6-1) stable; urgency=low

  * 0.8.6 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 22 Nov 2016 18:04:56 +0100

ruby-foreman-tasks (0.8.2-2) stable; urgency=low

  * Update embedded dynflow gem to 0.8.15

 -- Michael Moll <mmoll@mmoll.at>  Tue, 20 Sep 2016 00:54:51 +0200

ruby-foreman-tasks (0.8.2-1) stable; urgency=low

  * 0.8.2 released

 -- Ivan Nečas <inecas@redhat.com>  Mon, 12 Sep 2016 21:10:31 +0200

ruby-foreman-tasks (0.8.0-1) stable; urgency=low

  * 0.8.0 released

 -- Michael Moll <mmoll@mmoll.at>  Thu, 18 Aug 2016 02:18:51 +0200

ruby-foreman-tasks (0.7.19-1) stable; urgency=low

  * 0.7.19 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 28 Jun 2016 13:03:51 +0200

ruby-foreman-tasks (0.7.18-1) stable; urgency=low

  * 0.7.18 released

 -- Ivan Nečas <inecas@redhat.com>  Tue, 21 Jun 2016 10:42:08 +0200

ruby-foreman-tasks (0.7.17-1) stable; urgency=low

  * Update foreman-tasks to 0.7.17

 -- Marek Hulan <mhulan@redhat.com>  Tue, 26 Apr 2016 14:44:03 +0200

ruby-foreman-tasks (0.7.16-1) stable; urgency=medium

  * Update foreman-tasks to 0.7.16

 -- Marek Hulan <ares@igloonet.cz>  Mon, 11 Apr 2016 06:33:16 +0000

ruby-foreman-tasks (0.7.15-1) stable; urgency=medium

  * Update foreman-tasks to 0.7.15

 -- Marek Hulan <ares@igloonet.cz>  Mon, 07 Mar 2016 13:37:37 +0000

ruby-foreman-tasks (0.7.14-1) stable; urgency=low

  * 0.7.14 released

 -- Stephen Benjamin <stbenjam@redhat.com>  Tue, 16 Feb 2016 10:07:54 -0500

ruby-foreman-tasks (0.7.11-2) stable; urgency=low

  * Update Dynflow to 0.8.10

 -- Stephen Benjamin <stbenjam@redhat.com>  Tue, 16 Feb 2016 08:17:06 -0500

ruby-foreman-tasks (0.7.11-1) stable; urgency=low

  * 0.7.11 released

 -- Stephen Benjamin <stbenjam@redhat.com>  Thu, 21 Jan 2016 14:26:23 +0100

ruby-foreman-tasks (0.7.10-2) stable; urgency=low

  * Fix assets precompilation

 -- Stephen Benjamin <stbenjam@redhat.com>  Tue, 12 Jan 2016 08:26:00 -0500

ruby-foreman-tasks (0.7.10-1) stable; urgency=low

  * 0.7.10 released

 -- Stephen Benjamin <stbenjam@redhat.com>  Thu, 07 Jan 2016 14:55:08 -0500

ruby-foreman-tasks (0.7.8-1) stable; urgency=low

  * 0.7.8 released

 -- Michael Moll <kvedulv@kvedulv.de>  Tue, 22 Dec 2015 00:22:51 +0100

ruby-foreman-tasks (0.7.6-3) stable; urgency=low

  * Fix Bundler update in postinst

 -- Dominic Cleal <dcleal@redhat.com>  Wed, 18 Nov 2015 11:55:57 +0000

ruby-foreman-tasks (0.7.6-2) stable; urgency=low

  * Roll dynflow and dependent gems into foreman-tasks

 -- Michael Moll <mmoll@mmoll.at>  Sat, 17 Oct 2015 19:09:23 +0200

ruby-foreman-tasks (0.7.6-1) stable; urgency=low

  * Update to 0.7.6

 -- Stephen Benjamin <stbenjam@redhat.com>  Thu, 01 Oct 2015 13:29:11 -0400

ruby-foreman-tasks (0.7.3-1) stable; urgency=low

  * Update to 0.7.3

 -- Stephen Benjamin <stbenjam@redhat.com>  Thu, 13 Aug 2015 14:56:52 -0400

ruby-foreman-tasks (0.7.2-1) stable; urgency=low

  * 0.7.2-1 released

 -- Ivan Nečas <inecas@redhat.com>  Fri, 31 Jul 2015 16:12:03 +0200

ruby-foreman-tasks (0.7.1-1) stable; urgency=low

  * Update to 0.7.1

 -- Michael Moll <mmoll@mmoll.at>  Mon, 06 Jul 2015 21:47:39 +0200

ruby-foreman-tasks (0.6.14-1) stable; urgency=low

  * Update to 0.6.14

 -- Ivan Nečas <inecas@redhat.com>  Tue, 30 Jun 2015 15:33:33 +0200

ruby-foreman-tasks (0.6.13-3) stable; urgency=low

  * Update daemons to 1.2.2 (#10362)

 -- Dominic Cleal <dcleal@redhat.com>  Tue, 12 May 2015 16:34:26 +0100

ruby-foreman-tasks (0.6.13-2) stable; urgency=low

  * Build and ship apipie resource docs

 -- Dominic Cleal <dcleal@redhat.com>  Mon, 23 Mar 2015 12:28:45 +0000

ruby-foreman-tasks (0.6.13-1) stable; urgency=low

  * Update to 0.6.13

 -- Ivan Nečas <inecas@redhat.com>  Thu, 17 March 2015 14:37:00 +0100

ruby-foreman-tasks (0.6.12-1) stable; urgency=low

  * Update to 0.6.12. That escalated quickly.

 -- Michael Moll <mmoll@mmoll.at>  Fri, 31 Jan 2015 16:47:39 +0100

ruby-foreman-tasks (0.6.11-1) stable; urgency=low

  * Update to 0.6.11

 -- Michael Moll <mmoll@mmoll.at>  Thu, 29 Jan 2015 16:48:27 +0100

ruby-foreman-tasks (0.6.10-1) stable; urgency=low

  * Initial Release.

 -- Michael Moll <mmoll@mmoll.at>  Fri, 21 Nov 2014 12:48:27 +0100
